import express, { Router } from "express";
import path from "path";
const router = Router();
router.use("/", express.static(path.resolve("./build")));
router.get("/*", (req, res) =>
  res.sendFile(path.resolve("./build/index.html"))
);
export default router;
